<?xml version="1.0"?>
<phoneconfig version="" defaultDev="T46G" commondir="\resource\Autop\Image\Common\" commonpic="NoPic.bmp">
	<item dev="T19P" version="0.0.0.1" dir="\resource\Autop\Image\t2x\t19\" config="t19.xml" pic="t19.bmp" autopres="\resource\Config\T2xNew.res" />
	<item dev="T20P" version="0.0.0.1" dir="\resource\Autop\Image\t2x\t20\" config="t20.xml" pic="t20.bmp" autopres="\resource\Config\T2xOld.res" />
	<item dev="T21P" version="0.0.0.1" dir="\resource\Autop\Image\t2x\t21\" config="t21.xml" pic="t21.bmp" autopres="\resource\Config\T2xNew.res" />
	<item dev="T22P" version="0.0.0.1" dir="\resource\Autop\Image\t2x\t22\" config="t22.xml" pic="t22.bmp" autopres="\resource\Config\T2xOld.res" />
	<item dev="T26P" version="0.0.0.1" dir="\resource\Autop\Image\t2x\t26\" config="t26.xml" pic="t26.bmp" autopres="\resource\Config\T2xOld.res" />
	<item dev="T28P" version="0.0.0.1" dir="\resource\Autop\Image\t2x\t28\" config="t28.xml" pic="t28.bmp" autopres="\resource\Config\T2xOld.res" />
	<item dev="T32G" version="0.0.0.1" dir="\resource\Autop\Image\t3x\t32\" config="t32.xml" pic="t32.bmp" autopres="\resource\Config\T3x.res" last="V70" />
	<item dev="T38G" version="0.0.0.1" dir="\resource\Autop\Image\t3x\t38\" config="t38.xml" pic="t38.bmp" autopres="\resource\Config\T3x.res" last="V70" />
	<item dev="T41P" version="0.0.0.1" dir="\resource\Autop\Image\t4x\t42\" config="t41.xml" pic="t41.bmp" autopres="\resource\Config\T4x.res" />
	<item dev="T42G" version="0.0.0.1" dir="\resource\Autop\Image\t4x\t42\" config="t42.xml" pic="t42.bmp" autopres="\resource\Config\T4x.res" />
	<item dev="T46G" version="0.0.0.1" dir="\resource\Autop\Image\t4x\t46\" config="t46.xml" pic="t46.bmp" autopres="\resource\Config\T4x.res" />
	<item dev="T48G" version="0.0.0.1" dir="\resource\Autop\Image\t4x\t48\" config="t48.xml" pic="t48.bmp" autopres="\resource\Config\T4x.res" />
	<item dev="VP530" version="0.0.0.1" dir="\resource\Autop\Image\vpx\vp530\" config="vp530.xml" pic="vp530.bmp" autopres="\resource\Config\VPx.res" last="V70" />
</phoneconfig>
